using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public delegate void EmptyHandler();

public class ControlsUI : MonoBehaviour {

    public GameObject panel;
    public static event EmptyHandler StartGame;

    public void StartButtonPressed()
    {
        StartGame.Invoke();
        panel.SetActive(false);
    }
}
